<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetMultipliers](./bitburner.hacknetmultipliers.md) &gt; [coreCost](./bitburner.hacknetmultipliers.corecost.md)

## HacknetMultipliers.coreCost property

Player's hacknet core cost multiplier

**Signature:**

```typescript
coreCost: number;
```
